{
	"ident": 1038,
	"order": 39,
	"objtype": "kComponent",
	"componentlib": "Tree Library",
	"componentctrl": "Tree",
	"properties": {
		"active": true,
		"alpha": 255,
		"backcolor": "kColorWindow",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Deprecated",
				"iconid": "treecontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cursor": 0,
		"datamode": "kTreeDataFlatList",
		"dataname": "",
		"defaultnodeicon": 620,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disablefocus": false,
		"disablesystemfocus": false,
		"dragborder": false,
		"edgefloat": "kEFnone",
		"effect": "kBorderCtrlList",
		"enabled": true,
		"expandcollapseicon": 613,
		"fieldstyle": "",
		"fieldstylefocused": "",
		"font": 4,
		"fontsize": 0,
		"fontstyle": "kPlain",
		"gestureevents": false,
		"height": 120,
		"helpfile": 0,
		"horzscroll": false,
		"keyevents": false,
		"left": 850,
		"mouseevents": false,
		"nodeiconspos": "kIconOnLeft",
		"osdropflags": "kOSDROPnone",
		"rmouseevents": false,
		"showhorzlines": true,
		"shownodeicons": true,
		"showvertlines": true,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"statusevents": false,
		"textcolor": "kColorWindowText",
		"tooltip": "",
		"tooltippos": "kTooltipPosMouse",
		"top": 290,
		"touchgestures": false,
		"treeindentlevel": 12,
		"treeleftmargin": 8,
		"treelinehtextra": 0,
		"treenodeiconmode": "kNodeIconFixed",
		"userinfo": "",
		"vertscroll": true,
		"visible": true,
		"width": 120
	}
}
